Subject: Offline Message from Sabah Alkaf : Hi I have made an order of a diaper bag a
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Jun 2020 08:33:47 -0000

From: Sabah Alkaf  <[email-masked]>
Phone: 
Location: , Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/contact-us/
Department: 

Hi

I have made an order of a diaper bag and the payment got disrupted I didn't put the security code to allow my bank to proceed with the payment and the page disappeared and its just showing me pending payment. I need your help please to know what's happening
Thank you

----
Zopim
https://www.zopim.com